/*
Theme Name :  Thème enfant
Description :    Thème enfant de Divi
Author:           Daniel Bertoni - Devncom
Author URI:      http://www.devncom.com
Template:        Divi                       
Version:          0.1.0
*/


h1, h2, h3, h4, h5, h6 {
	padding-bottom: 0;
}

li.lang-item {
	padding: 0 5px !important;
}

/* Augmenter la taille des drapeaux du switcher Polylang */
.lang-item img {
    width: 24px !important;
    height: auto !important;
}

.header-content {
	width: 90% !important;
	max-width: 1200px !important;
}
	

#menu .titMen:hover {
	background-color: rgba(209, 180, 86, 1);
}

.qualites-highlight {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}


.et_pb_text.qualites-highlight {
  text-align: center;
}

.qualites-highlight {
  position: relative;
  display: inline-block;
  padding: 10px 20px; /* padding léger et élégant */
  margin: 0 auto;

  --gold: #C1A458;

  background:
    /* Coin haut-gauche : horizontal + vertical */
    linear-gradient(to right, var(--gold) 20px, transparent 20px) top left no-repeat,
    linear-gradient(to bottom, var(--gold) 20px, transparent 20px) top left no-repeat,

    /* Coin bas-droit : horizontal + vertical */
    linear-gradient(to left, var(--gold) 20px, transparent 20px) bottom right no-repeat,
    linear-gradient(to top, var(--gold) 20px, transparent 20px) bottom right no-repeat;

  background-size:
    20px 2.5px,   /* HG horizontal */
    2.5px 20px,   /* HG vertical */
    20px 2.5px,   /* BD horizontal */
    2.5px 20px;   /* BD vertical */
}

.tmdivi-wrapper .tmdivi-year-text {
	background-color: #D9C8B8;
	color: #938A82;
	border-color: #938A82;
}

.tmdivi-vertical.tmdivi-wrapper .tmdivi-timeline:before {
	background-color: #D1B456 !important;
}

.tmdivi-vertical.tmdivi-wrapper .tmdivi-end,
.tmdivi-vertical.tmdivi-wrapper .tmdivi-start  {
	background-color: #D1B456 !important;
}

.tmdivi-wrapper .tmdivi-icondot {
	background-color: #938A82;
}

.tmdivi-wrapper .tmdivi-icondot {
	border-color: #D9C8B8;
}

.tmdivi-wrapper .tmdivi-label-big {
	font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
	/* font-size: 20px; */
	color: #333;
	letter-spacing: 0.3px;
}

.tmdivi-wrapper .tmdivi-description {
	font-family: 'Inter',Helvetica,Arial,Lucida,sans-serif;
	font-size: 15px;
	color: #333;
	letter-spacing: 0.5px;
	text-align: justify;
}

.tmdivi-wrapper .tmdivi-content,
.tmdivi-arrow {
	background-color: #D9C8B8 !important;
}

.et_pb_scroll_top.et-pb-icon {
	background-color: #d1b456;
}

@media (min-width: 981px) and (max-width: 1279px) {
	.dsm-flipbox {
		height: 360px;
	}
}

@media (min-width: 1280px) and (max-width: 1439px) {
	.dsm-flipbox {
		height: 250px;
	}
}

#btn-calendly {
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateX(50%) rotate(-90deg) translateY(-50%);
  transform-origin: center;
}


@media all and (min-width: 981px) and (max-width: 1280px) {

	.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
		width: 100%;
	}

	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content {
		width: 98% !important;
	}

}

@media all and (max-width: 979px) {

	.et_pb_menu_0_tb_header {
		box-shadow: unset !important;
	}

	.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
		width: 100%;
	}
	
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content {
		width: 100% !important;
	}

	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content h1 {
		font-size: 30px !important;
	}

	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content .et_pb_fullwidth_header_subhead {
		font-size: 20px;
	}
}

@media all and (max-width: 767px) {

	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content h1 {
		font-size: 24px !important;
	}

	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content .et_pb_fullwidth_header_subhead {
		font-size: 16px;
	}
}

/* =========================================================
   MENU LANGUE – ICÔNE GLOBE DIVI (ETmodules)
   ========================================================= */

/* 1. Supprimer totalement l’icône hamburger Divi */
.menu-lang .mobile_menu_bar:before{
  content: "" !important;
}

/* 2. Style du bouton (plaquette) */
.menu-lang .mobile_menu_bar{
  width: 36px;
  height: 36px;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* 3. Icône globe (menu fermé) */
.menu-lang .mobile_menu_bar:after{
  content: "\e0e3"; /* icône globe ETmodules */
  font-family: "ETmodules" !important;
  font-size: 24px;
  color: #b89a6f; /* à adapter à ta charte */
  line-height: 1;
}

/* 4. Icône fermeture (menu ouvert) */
.menu-lang .mobile_nav.opened .mobile_menu_bar:after{
  content: "\4d"; /* croix Divi */
}



/** Superhote */
/*
#external-booking {
	background-color: rgba(217, 200, 184, 0.85);
}

body {
	font-family: 'Inter', Helvetica, Arial, Lucida, sans-serif;
	color: #333;
}

#external-booking .select-section .section-search {
	border-radius: 3px;
	background-color: #fff;
	border: 1px solid #D1B456;
}

#external-booking .select-section .btn,
#external-rental-detail .detail-right-side .rental-booking .rental-booking-widget .action-box .book-btn {
    border-radius: 3px;
    padding: 10px 5px;
    min-width: 100px;
	color: #333;
    border-color: #D1B456;
    background-color: #D1B456;
}

#external-booking .select-section .btn:hover,
#external-rental-detail .detail-right-side .rental-booking .rental-booking-widget .action-box .book-btn:hover {
	background-color: #fff;
}

#external-booking .rentals-list .rental-capacity, #external-booking .rentals-list .rental-room-count,
#external-rental-detail .detail-right-side .rental-booking .rental-booking-widget .action-box .book-btn p {
	color: #333;
}

#vueper-slides .vueperslides__arrows--outside .vueperslides__arrow--prev,
#vueper-slides .vueperslides__arrows--outside .vueperslides__arrow--next,
#exampleModal .vueperslides__arrows .vueperslides__arrow--prev,
#exampleModal .vueperslides__arrows .vueperslides__arrow--next {
	background-color: #D9C8B8;
	z-index: 999;
}

#external-booking .rentals-list .rental-name,
#external-booking .rentals-list .owner-city-address,
input, select, textarea,
#external-booking .rentals-list .rental .rental-price .sales-price,
.search-section,
.engine-back-btn,
#external-rental-detail .main-title,
#external-rental-detail .rental-location,
#external-rental-detail .rental-space .space-title,
#external-rental-detail .rental-amenities .amenities-title,
#external-rental-detail .things-to-note .to-note-title,
#external-rental-detail .detail-right-side .rental-booking .rental-booking-widget .rental-widget-title {
	font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
	color: #333;
}


#external-rental-detail .rental-base-info,
#external-rental-detail .rental-description,
#external-rental-detail .the-space-box .rental-card .card-title,
#external-rental-detail .things-to-note .to-note-box .to-note-content .to-note-subtitle {
	font-family: 'Inter', Helvetica, Arial, Lucida, sans-serif;
	color: #333;
	font-size: 16px;
}

#external-rental-detail .rental-amenities .amenities-box .amenities-card .amenities-card-text .amenities-subtitle,
#external-rental-detail .the-building .building-subtitle,
#external-rental-detail .detail-right-side .rental-booking .rental-booking-widget .rental-widget-subtitle,
#external-rental-detail .detail-right-side .rental-booking .rental-booking-widget .box-available .available-text,
#external-rental-detail .detail-right-side .rental-booking .rental-booking-widget .callout-box .callout-text .callout-content-text,
#external-rental-detail .detail-right-side .rental-booking .rental-booking-widget .callout-box .callout-text .callout-text-title,
#external-rental-detail .detail-right-side .rental-booking .rental-booking-widget .info-rental-price .per-night,
#external-rental-detail .detail-right-side .rental-booking .rental-booking-widget .info-rental-price .price-text {
	font-family: 'Inter', Helvetica, Arial, Lucida, sans-serif;
	color: #333;
}

.modal-backdrop.show {
	opacity: .85;
}

@media all and (max-width: 1279px) {
	#external-booking .select-section .section-search {
		padding: 10px;
	}
}
*/